Subject: Re: What about RSXNT instead of cygwin32???
From: [email-masked] (Anthony Williams)

15 Oct 1997 05:20:57 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Bernd Schilpp <[email-masked]>
Cc: [email-masked]

Bernd,

I am glad that you found RSXNT on my web page! I reckon it works really
well, and I have used it to produce several Win32 programs without hassles
- GUI programs, and command line apps, and DLLs, with both C and C++.
However, I don't know how compatible it is with CygWin32 (~100%, since the
libraries are standard?) and it doesn't contain all the utilities that
come with cygwin (not that I've ever found need for them) It's also good
for those who use compilers and assembles (such as older Borland ones)
that generate OMF object files, since it provides a conversion utility
to/from the GCC object format and OMF format. 

Anthony

On Mon, 13 Oct 1997, Bernd Schilpp wrote:

> Hi everybody,
> 
> Does anybody know about the RSXNT-Compiler ?
> I tried to get my stuff compiled with cygwin32 - but I have some
> problems, because the libaries are not threadsave, the socket-problems
> and so on.
> And there are always new problems reported in the mailinglist - you know
> it.
> 
> Now I found
> RSXNT-Compiler(ftp://ftp.uni-bielefeld.de/pub/systems/msdos/misc/
> or http://www.sjc.ox.ac.uk/users/williams/).
> The list of bugs and missing features is very short. The Libaries are
> threadsave and it seems to work quite good.
> Does anybody know the big difference to cygwin32 or is anybody
> experienced with RSXNT ? Are any problems known ?
> Please let me know your opinion.
> 
> thanks in advance,
> Bernd
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".